<app-header-nav></app-header-nav>
<div class="container mt-4">
  <h3 class="mb-4">Formulario</h3>
  <form action="">
    <div class="input-group mb-3">
      <span class="input-group-text" id="basic-addon1">@</span>
      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
    </div>

    <div class="input-group mb-3">
      <input type="text" class="form-control" placeholder="E-mail" aria-label="E-mail" aria-describedby="basic-addon2">
      <span class="input-group-text" id="basic-addon2">@ggl.com</span>
    </div>

    <label for="basic-url" class="form-label">Tu URL personal</label>
    <div class="input-group mb-3">
      <span class="input-group-text" id="basic-addon3">https://ggl.com/usuario/</span>
      <input type="text" class="form-control" id="basic-url" aria-describedby="basic-addon3">
    </div>

    <div class="row">
      <div class="col-md-6">
        <label for="basic-url" class="form-label">Tu ingreso</label>
        <div class="input-group mb-3">
          <span class="input-group-text">$</span>
          <input type="text" class="form-control" aria-label="Amount (to the nearest dollar)">
          <span class="input-group-text">.00</span>
        </div>
      </div>
      <div class="col-md-6">
        <label for="basic-url" class="form-label">Tu gasto</label>
        <div class="input-group mb-3">
          <span class="input-group-text">$</span>
          <input type="text" class="form-control" aria-label="Amount (to the nearest dollar)">
          <span class="input-group-text">.00</span>
        </div>
      </div>
    </div>


    <label for="basic-url" class="form-label">Algun Comentario</label>
    <div class="input-group">
      <span class="input-group-text">Texto</span>
      <textarea class="form-control" aria-label="With textarea"></textarea>
    </div>

    <button disabled class="btn btn-success mt-4">
      Enviar
    </button>
  </form>
</div>
